Subject: [secdir] SecDir Review of draft-sahib-451-new-protocol-elements-03

From: Catherine A Meadows <[email-masked]>
Date: Thu, 30 Aug 2018 10:20:15 -0400

This is a resend of a review I sent last week, in which I gave the wrong address for the secdir.  If you’ve already seen this review you can just ignore it.

Cathy Meadows

From: Catherine A Meadows <[email-masked]>
Date: Thursday, August 23, 2018 at 10:11 AM
To: "[email-masked]" <[email-masked]>, The IESG <[email-masked]>, <[email-masked]>
Cc: Catherine A Meadows <[email-masked]>
Subject: SecDir Review of draft-sahib-451-new-protocol-elements-03

I have reviewed this document as part of the security directorate's 

ongoing effort to review all IETF documents being processed by the 

IESG.  These comments were written primarily for the benefit of the 

security area directors.  Document editors and WG chairs should treat 

these comments just like any other last call comments.

The summary of the review is “ready.”

In my review of version 2 of this document I had some comments about confusing language in Sections 2.1 and 2.2.

This has now been corrected, and I consider the document ready.

Cathy Meadows